Subject: [rohc] ROHC Profiles for UDP-Lite

From: "Ghyslain Pelletier (LU/EAB)" <[email-masked]>
Date: Fri, 7 May 2004 11:06:29 +0200

RoHCers,

I am currently updating draft-ietf-rohc-udp-lite.
My hopes are to see this updated version go to wglc.
Therefore I'd appreciate review comments from the group,
with the objectives of completing the work.

I suggest the following changes: 

* Harmonization with the IP-Only profile. Suggestion are to add:
  - support for Constant IP-ID behavior (see section 3.3 of IP-only-05)
  - support for the mode reject option (see section 3.4 of IP-only-05)

draft-ietf-rohc-udp-lite-02 already include some of the fixes that
IP-only introduced, such as the Context_Memory feedback option
and support arbitrary number of IP headers. It seems normal to
include the two above modifications as well. I propose to insert
the normative part of section 3.3 and 3.4 of IP-only-05 to 
draft-ietf-rohc-udp-lite-03, along with a pointer IP-Only 
for the rest of the informative part.

Anything else missing to make the draft complete?
Other comments on the current draft?

Your feedback would be greatly appreciated.
I'd like to move that one forward asap,
it's been hanging around long enough I think.

/Ghyslain

Ghyslain Pelletier, Dipl. Ing.
Wireless IP Optimizations
AWARE - Advanced Wireless Algorithm Research
Ericsson Research, Corporate Unit

Ericsson AB, Laboratoriegränd 11
Box 920, S-97128 Luleå, SWEDEN
Phone : +46 (0) 920 20 24 32 
Mobile: +46 (0) 706 09 27 73
[email-masked]
http://www.ericsson.com

I have a new mail address: [email-masked]
My old e-mail address will function until 2004-06-01.
Please change my address in your personal address book. 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc